import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { FeedbackReportTableComponent } from './feedback-report-table.component';

describe('FeedbackReportTableComponent', () => {
  let component: FeedbackReportTableComponent;
  let fixture: ComponentFixture<FeedbackReportTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ FeedbackReportTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(FeedbackReportTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
